@import url('https://fonts.googleapis.com/css2?family=Karla:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Baskervville&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Baskervville:ital@1&display=swap');

#site-content {
    overflow: hidden;
    width: 100%;
}
.home .slider-desktop .owl-dot.active:before {
    content: counter(slides-num) "/";
    letter-spacing: 0;
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    left: 7px;
    top: 0;
    font-size: 16px;
    line-height: 1px;
    color: #4b3829;
    font-family: "Avenir Next",sans-serif;
    cursor: default;
}
.home .slider-desktop .owl-dots:after {
    content: counter(slides-num);
    display: block;
    vertical-align: middle;
    padding-left: 5px;
    font-size: 16px;
    line-height: 1px;
    color: #4b3829;
    font-family: "Avenir Next",sans-serif;
    position: relative;
    left: -3px;
    top: 0;
}
@font-face {
	font-family: 'Font Awesome 5 Free Regular';
	font-style: normal;
	font-weight: normal;
	font-display: auto;
	src: url("../webfonts/Font Awesome 5 Free Regular.eot");
	src: url("../webfonts/Font Awesome 5 Free Regular.eot?#iefix") format("embedded-opentype"), url("../webfonts/Font Awesome 5 Free Regular.woff2") format("woff2"), url("../webfonts/Font Awesome 5 Free Regular.woff") format("woff"), url(".../webfonts/Font Awesome 5 Free Regular.ttf") format("truetype"), url(".../webfonts/Font Awesome 5 Free Regular.svg#fontawesome") format("svg");
}
@font-face {
    font-family: 'Font Awesome 5 brands';
    font-style: normal;
    font-weight: 400;
    font-display: auto;
    src: url("../webfonts/fa-brands-400.eot");
    src: url("../webfonts/fa-brands-400.eot?#iefix") format("embedded-opentype"), url("../webfonts/fa-brands-400.woff2") format("woff2"), url("../webfonts/fa-brands-400.woff") format("woff"), url(".../webfonts/fa-brands-400.ttf") format("truetype"), url(".../webfonts/fa-brands-400.svg#fontawesome") format("svg");
}
@font-face {
    font-family: 'Font Awesome 5 Solid';
    font-style: normal;
    font-weight: normal;
    font-display: auto;
    src: url("../webfonts/FontAwesome5ProSolid.eot");
    src: url("../webfonts/FontAwesome5ProSolid.eot?#iefix") format("embedded-opentype"), url("../webfonts/FontAwesome5ProSolid.woff2") format("woff2"), url("../webfonts/FontAwesome5ProSolid.woff") format("woff"), url(".../webfonts/FontAwesome5ProSolid.ttf") format("truetype"), url(".../webfonts/FontAwesome5ProSolid.svg#fontawesome") format("svg");
}
@font-face {
    font-family: 'Font Awesome 5 light';
	font-style: normal;
    font-weight: 300;
    font-display: auto;
    src: url("../webfonts/fa-light-300.eot");
    src: url("../webfonts/fa-light-300.eot?#iefix") format("embedded-opentype"), url("../webfonts/fa-light-300.woff2") format("woff2"), url("../webfonts/fa-light-300.woff") format("woff"), url(".../webfonts/fa-light-300.ttf") format("truetype"), url(".../webfonts/fa-light-300.svg#fontawesome") format("svg");
}
html body, body p, label{
  font-family: 'Karla', sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 25px;
  color: #000;
   background: transparent;
}
body h1, body .h1{
  font-family: 'Baskervville', sans-serif;
  font-size: 31px;
  font-weight: 400;
  line-height: 40px;
  color: #000;
  text-transform: uppercase;
  letter-spacing: 0.8px;
    text-align: center;
}
 body h2, body .h2, body .entry-content h2{	
  font-family: 'Baskervville', sans-serif;
  font-size: 31px;
  font-weight: 400;
  line-height: 40px;
  text-transform: uppercase;
  letter-spacing: 0.8px;
  color: #000;
}
body h3, body .h3{
	font-family: 'Baskervville', sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 31px;
  text-transform: uppercase;
  letter-spacing: 0.5895784px;

}
 body h4, body .h4, body h2.entry-title{
  font-family: 'Baskervville', sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 28px;
  letter-spacing: 0.5404469px;
}
 body h5, body .h5{
  font-family: 'Baskervville', sans-serif;
  font-size: 17px;
  font-weight: 400;
  line-height: 23px;
  text-transform: uppercase;
  letter-spacing: 0.5666667px;
}
 body h6, body .h6{
  font-family: 'Baskervville', sans-serif;
    font-size: 15px;
  font-style: italic;
  font-weight: 400;
  line-height: 28px;
  letter-spacing: 0.7px;
}
 body .entry-content h1,  body .entry-content h2,  body .entry-content h3,  body .entry-content h4, body .entry-content h5,  body .entry-content h6, body .entry-content cite,
 .entry-content figcaption, .entry-content table, .entry-content address, .entry-content .wp-caption-text, .entry-content .wp-block-file{
 	font-family: 'Baskervville', sans-serif;
 }
.container,.search main#site-content,.error404 main#site-content{
	/* max-width:1280px; */
	max-width:1280px;
	margin:0 auto;
	padding: 0 50px;
	width: 100%;
}
body a{
	  color: #8d8d8d;
	  font-family: Karla;
	  font-size: 14px;
	  font-weight: 400;
	  line-height: 16px;
	  text-decoration: none;
}
body a:hover, body a:focus, body a:active{
	color: #54c8d8;
	text-decoration: none;
}
body a.arrow, button.arrow , body button, .button{
	  color: #54c8d8;
	  font-family: Karla;
	  font-size: 15px;
	  font-style: italic;
	  font-weight: 400;
	  line-height: 18px;
	  text-align: right;
	  text-transform: uppercase;
	  letter-spacing: 2.8px;
	  display: inline-block;
	  vertical-align: middle;
	  background: transparent;
	  text-decoration: none;

}
body button:focus
body button:hover, 
body .button:focus, 
body .button:hover, 
body .faux-button:focus, 
body .faux-button:hover, 
body .wp-block-button .wp-block-button__link:focus, 
body .wp-block-button .wp-block-button__link:hover, 
body .wp-block-file .wp-block-file__button:focus, 
body .wp-block-file .wp-block-file__button:hover, 
body input[type="button"]:focus, 
body input[type="button"]:hover, 
body input[type="reset"]:focus, 
body input[type="reset"]:hover, 
body input[type="submit"]:focus, 
body input[type="submit"]:hover {
    text-decoration: none;
}
body a.arrow:hover, button.arrow:hover , body button:hover, .button:hover{
	text-decoration: none;
	opacity: 0.7;
}
body a.arrow:after, button.arrow:after{
	content: '';
	  width: 34px;
	  height: 14px;
	  display: inline-block;
	  margin-left: 16px;
	      background: url(../images/arrow-blue.svg) no-repeat;
    background-position: bottom center;
    background-size: cover;
    vertical-align: middle;
     margin-top: -2px ;
}
 body input[type="text"], body input[type="password"], body input[type="url"],
 body input[type="tel"], body input[type="search"], body input[type="number"],
 body input[type="datetime"], body input[type="email"], body input.input-text{

font-size: 15px;

font-weight: 400;

line-height: 18px;
 color: #000;
padding:20px 0;

font-family: 'Karla', sans-serif;

border: 0;

border-bottom: solid 1px #d6d6d6;
}
input::-webkit-input-placeholder {
    font-size: 15px;

font-weight: 400;

line-height: 18px;
    color: #000;
}
textarea::-webkit-input-placeholder {
    font-size: 15px;

font-weight: 400;

line-height: 18px;
    color: #000;
}
#site-content form .control {
    margin-bottom: 20px;
}
 body textarea{
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	font-size: 15px;
	font-weight: 400;
	line-height: 18px;
	padding:20px 0;
	font-family: 'Karla', sans-serif;
	border: 0;
	border-bottom: solid 1px #d6d6d6;
}
 body select{
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
  font-size: 15px;
  font-weight: 400;
  line-height: 18px;
  padding:20px 0;
  font-family: 'Karla', sans-serif;
    border-bottom: solid 1px #d6d6d6;
}
 body input[type="text"]:hover, body input[type="password"]:hover, body input[type="url"]:hover,
 body input[type="tel"]:hover, body input[type="search"]:hover, body input[type="number"]:hover,
 body input[type="datetime"]:hover, body input[type="email"]:hover, body input.input-text:hover,
 body textarea:hover, body select:hover,
 body input[type="text"]:focus, body input[type="password"]:focus, body input[type="url"]:focus,
 body input[type="tel"]:focus, body input[type="search"]:focus, body input[type="number"]:focus,
 body input[type="datetime"]:focus, body input[type="email"]:focus, body input.input-text:focus,
 body textarea:focus, body select:focus{
	border-color: #54c8d8;
	outline:none;
}
.wpcf7-not-valid-tip{
		  font-family: Karla;
	  font-size: 14px;
	  font-weight: 400;
	  line-height: 16px;
	      margin-top: 10px;
}
.section-inner.thin.error404-content {
    padding-top: 50px;
}
.search-form{
	    background: #54c8d8;
	    padding: 20px;
}
.search-form .search-field {
    width: 100%;
    background: #ffffff;
    border: 0;
    border-radius: 0;
	-webkit-border-radius: 0%;
		-moz-border-radius: 0%;
    color: #54c8d8;
	  font-family: Karla;
	  font-size: 15px;
	  font-style: italic;
	  font-weight: 400;
	  line-height: 18px;
	  text-align: right;
	  text-transform: uppercase;
	  letter-spacing: 2.8px;
	      padding: 20px;
    text-align: left;

}
.search-form .search-submit{
	  color: #54c8d8;
	  font-family: Karla;
	  font-size: 15px;
	  font-style: italic;
	  font-weight: 400;
	  line-height: 18px;
	  text-align: right;
	  text-transform: uppercase;
	  letter-spacing: 2.8px;
	  display: inline-block;
	  vertical-align: middle;
	   background: #fff;
}
.search-form .search-submit:after{
	content: '';
	  width: 34px;
	  height: 14px;
	  display: inline-block;
	  margin-left: 16px;
	      background: url(../images/arrow-blue.png) no-repeat;
    background-position: bottom center;
    background-size: cover;
}
.search-form .search-submit:hover{
	opacity: 0.8;
}
.error404 h1.entry-title,.error404 h2.entry-title{
	    color: #000;
    text-shadow: none;
}
.error404 #site-content .search-form svg{
	display:none
}
.error404 .search-form label{
	margin-right:10px;
}
body.error404 #site-content {
    padding-top: 200px;
	    min-height: 70vh;
}
.error404 #site-content .search-form{
	margin-left:0
}
.error404.footer-top-visible .footer-nav-widgets-wrapper,.error404 .footer-top-hidden #site-footer{
	margin-top:80px;
}
.search .archive-header{
	background-color: transparent;
}
.search .archive-header .section-inner{
	width:100%;
	max-width:100%
}
.search .archive-title{text-shadow: none;}
.no-search-results-form {
    display: none;
}
body .entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
    max-width: 100%;
    width: 100%;
}
.search-results .has-text-align-center {
    text-align: left;
}
.search-results .section-inner.medium {
    max-width: 100%;
    width: 100%;
}
.search-results .entry-categories-inner {
    justify-content: inherit;
}
.search-results .post-meta-wrapper {
    margin-top: 30px;
    text-align: left;
    width: 100%;
    max-width: 100%;
}
.search-results .post-meta-single-top .post-meta {
    justify-content: left;
}
.search-results article .section-inner{
	    width: 100%;
    margin: 0;
}
article .post-inner {
    padding-top: 30px;
}
.search-results article .entry-title a,
.search-results article .entry-categories a{
	    color: #000;
}
.search-results article .entry-title a:hover,
.search-results article .entry-title a:focus,
.search-results article .entry-categories a:hover,
.search-results article .entry-categories a:focus{
	color: #54c8d8;
}
.search.footer-top-visible .footer-nav-widgets-wrapper{
	margin-top:10px;
}
hr.section-inner {
    width: 100%;
    margin: 50px 0;
}
main .section-inner.thin {
    max-width: 100%;
    width: 100%;
} 
body .entry-categories a{
	    text-decoration: none;
    border: 0;
}
body .entry-title a:focus,body .entry-title a:hover,
body .post-meta a:focus,body .post-meta a:hover {
    text-decoration: none;
    color: #54c8d8;
}
.search-form .search-field::placeholder {
    color: #000;
	opacity:1
}
.search-form .search-field::-webkit-input-placeholder{
  color: #000;
}
.search-form .search-field::-moz-placeholder {
  color: #000;
  opacity:1
}
.search-form .search-field:-ms-input-placeholder {
 color: #000;
 opacity:1
}
.search-form .search-field:-moz-placeholder {
  color: #000;
  opacity:1
}
@media (min-width: 1280px){
	.container,.search main#site-content,.error404 main#site-content{
	margin: 0 auto;
	padding: 0 89px;
}
}
@media (max-width: 1024px){
	body.error404 #site-content {
		padding-top: 150px;
	}
}
@media (max-width: 767px){
	.container,.search main#site-content,.error404 main#site-content{
		padding:0 15px;
	}
	body.error404 #site-content {
		padding-top: 150px !important;
	}
	.search-form .search-field{
		padding: 2px 20px 2px 20px;
		font-size: 12.5px !important;
		font-weight: 500;
		line-height: 15px;
		letter-spacing: 0.4166667px;
	}
	.error404 #site-content .search-form{
		padding: 14px 15px 15px 5px;
	}
		html body, body p{
	  line-height: 18px;
	}
	body h1, body .h1{
	  font-family: 'Baskervville', sans-serif;
	  font-size: 22px;
	  font-weight: 400;
	  line-height: 40px;
	  text-align: center;
	  text-transform: uppercase;
	  letter-spacing: 0.5677419px;
	}
	 body h2, body .h2, body .entry-content h2{	
	  font-family: 'Baskervville', sans-serif;
	  font-size: 22px;
	  font-weight: 400;
	  line-height: 28px;
	  text-align: center;
	  text-transform: uppercase;
	  letter-spacing: 0.5677419px;
	}
	body h3, body .h3{
		font-family: 'Baskervville', sans-serif;
	    font-size: 21px;
	  font-weight: 400;
	  line-height: 27px;
	  text-transform: uppercase;
	  letter-spacing: 0.5419355px;
	}
	body a.arrow:after, button.arrow:after, button:after, .search-form .search-submit:after{
	  width: 26.71px;
	  height: 11px;
	}
}